.image_reel img {float: left;}

div.flash_header {
	width:1000px;
	height:422px;
	margin:0px auto;
}
.window {
	height:422px;
	width:100%;
	overflow:hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
	margin:0px auto;	
	border:0px solid #999;
	
}

.image_reel {
	position: absolute;
	top: 0;
	left: 0;
	height: 3949px;
}

.paging {
	position:absolute;
	bottom: 13px;
	left:10px;
	bottom: -99px;
	width: 245px;
	height:	123px;
	z-index:100; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	line-height: 50px;
	display: none;
	padding: 4px 1px 0 12px;
	background-image: url(../images/paging-bg.jpg);
	background-repeat: repeat-x;
}

.paging a {
	display:block;
	height:20px;
	width:14px;
	text-decoration:none;
	color:#fff;
	background:url(../images/silde-nav.png) -6px -5px  no-repeat;
	float:left;
	padding-left: 10px;
}

.paging a.active {background:url(../images/silde-nav.png) -6px -29px  no-repeat}







.image_reel2 img {float: left;}

div.flash_header2 {
	width:476px;
	height:267px;
	background:url(../images/lcd.png) top center no-repeat;
	z-index:5000000;
	position:absolute;
	top:180px;
	right:0px;
	padding:12px 12px 133px 12px;

	
}
.window2 {
	height:255px;
	width:100%;
	overflow:hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
	margin:0px auto;	
	
}

.image_reel2 {
	position: absolute;
	top: 0;
	left: 0;
	height: 3949px;
}

.paging2 {
	position:absolute;
	bottom: 13px;
	left:10px;
	bottom: -99px;
	width: 245px;
	height:	123px;
	z-index:100; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	line-height: 50px;
	display: none;
	padding: 4px 1px 0 12px;
	background-image: url(../images/paging-bg.jpg);
	background-repeat: repeat-x;
}

.paging2 a {
	display:block;
	height:20px;
	width:14px;
	text-decoration:none;
	color:#fff;
	background:url(../images/silde-nav.png) -6px -5px  no-repeat;
	float:left;
	padding-left: 10px;
}

.paging2 a.active {background:url(../images/silde-nav.png) -6px -29px  no-repeat}